Bug 664871 - yptest(8) manpage change
Summary: yptest(8) manpage change
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: yp-tools
Version: rawhide
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Honza Horak
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-21 23:56 UTC by John Bradshaw
Modified: 2011-03-18 12:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-18 12:45:39 UTC


Attachments (Terms of Use)
yptest(8) patch (350 bytes, patch)
2010-12-21 23:56 UTC, John Bradshaw
no flags Details | Diff

Description John Bradshaw 2010-12-21 23:56:50 UTC
Created attachment 470100 [details]
yptest(8) patch

Description of problem:
Spelling error in yptest(8)
/usr/share/man/man8/yptest.8.gz 

Version-Release number of selected component (if applicable):
yp-tools-2.9-1.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 yptest


Actual results / Expected results / Additional info:
See patch

Comment 1 Ondrej Vasik 2011-03-09 20:33:46 UTC
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Comment 2 Honza Horak 2011-03-18 12:45:39 UTC
The spelling error contained in the patch is already fixed in the current
version, so I'm closing this bug.


Note You need to log in before you can comment on or make changes to this bug.